Last Comment Bug 746470 - hg ignore mozconfig*
: hg ignore mozconfig*
Status: RESOLVED FIXED
:
Product: Core
Classification: Components
Component: Build Config (show other bugs)
: unspecified
: x86 Mac OS X
: -- normal (vote)
: mozilla15
Assigned To: Doug Turner (:dougt)
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-17 22:23 PDT by Doug Turner (:dougt)
Modified: 2012-05-04 11:43 PDT (History)
1 user (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
patch v.1 (724 bytes, patch)
2012-04-17 22:25 PDT, Doug Turner (:dougt)
khuey: review+
Details | Diff | Splinter Review

Description Doug Turner (:dougt) 2012-04-17 22:23:45 PDT
Bug 488864 should have fixed this, but I still see mozconfig files in stat:


dougt@dougt:/builds/mozilla-central$ hg --version
Mercurial Distributed SCM (version 1.9.1)
(see http://mercurial.selenic.com for more information)

Copyright (C) 2005-2011 Matt Mackall and others
This is free software; see the source for copying conditions. There is NO
warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.
dougt@dougt:/builds/mozilla-central$ hg stat
? a
? mozconfig.android
? mozconfig.androidXUL
? mozconfig.ff
? patches


I think we need to modify .hgignore to wildcard the end of mozconfig*
Comment 1 Doug Turner (:dougt) 2012-04-17 22:25:48 PDT
Created attachment 616018 [details] [diff] [review]
patch v.1
Comment 2 Kyle Huey [:khuey] (khuey@mozilla.com) 2012-04-22 01:27:21 PDT
Comment on attachment 616018 [details] [diff] [review]
patch v.1

Review of attachment 616018 [details] [diff] [review]:
-----------------------------------------------------------------

Change the gitignore too please.
Comment 3 Doug Turner (:dougt) 2012-05-03 19:27:04 PDT
gitignore was already fixed


https://hg.mozilla.org/integration/mozilla-inbound/rev/a60f7c4c1afd
Comment 4 Ed Morley [:emorley] 2012-05-04 11:43:30 PDT
https://hg.mozilla.org/mozilla-central/rev/a60f7c4c1afd

Note You need to log in before you can comment on or make changes to this bug.